## org.hibernate.stat
Class CategorizedStatistics

    java.lang.Object
      org.hibernate.stat.CategorizedStatistics

All Implemented Interfaces:
  Serializable

Direct Known Subclasses:
  CollectionStatisticsImpl, ConcurrentCollectionStatisticsImpl, ConcurrentEntityStatisticsImpl, ConcurrentQueryStatisticsImpl, ConcurrentSecondLevelCacheStatisticsImpl, EntityStatisticsImpl, QueryStatisticsImpl, SecondLevelCacheStatisticsImpl

    public class CategorizedStatistics

extends Object
implements Serializable

Statistics for a particular "category" (a named entity, collection role, second level cache region or query).

Author:
  Gavin King
See Also:
  Serialized Form

Method Summary
`String` `getCategoryName()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getCategoryName

    public String getCategoryName()

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.